Bug#915024: evince-thumbnailer: Permission denied due to apparmor

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#915024: evince-thumbnailer: Permission denied due to apparmor

Anthony DeRobertis
Package: evince
Version: 3.34.1-1+b1
Followup-For: Bug #915024

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

See also https://bugs.launchpad.net/ubuntu/+source/evince/+bug/1798091

Also, this affects caja as well, but the path that needs to be allowed
is /tmp/.mate_desktop_thumbnail.*

- -- System Information:
Debian Release: bullseye/sid
  APT prefers testing-debug
  APT policy: (500, 'testing-debug'), (500, 'stable-updates'), (500, 'testing'), (500, 'stable'), (130, 'unstable-debug'), (130, 'unstable'), (120, 'experimental-debug'), (120, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.19.0-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages evince depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.34.0-2
ii  evince-common                                3.34.1-1
ii  gsettings-desktop-schemas                    3.34.0-2
ii  libatk1.0-0                                  2.34.1-1
ii  libc6                                        2.29-7
ii  libcairo-gobject2                            1.16.0-4
ii  libcairo2                                    1.16.0-4
ii  libevdocument3-4                             3.34.1-1+b1
ii  libevview3-3                                 3.34.1-1+b1
ii  libgdk-pixbuf2.0-0                           2.40.0+dfsg-2
ii  libglib2.0-0                                 2.62.4-1
ii  libgnome-desktop-3-18                        3.34.2-2
ii  libgtk-3-0                                   3.24.13-1
ii  libnautilus-extension1a                      3.34.1-1
ii  libpango-1.0-0                               1.42.4-7
ii  libpangocairo-1.0-0                          1.42.4-7
ii  libsecret-1-0                                0.19.1-1
ii  shared-mime-info                             1.10-1

Versions of packages evince recommends:
ii  dbus-user-session [default-dbus-session-bus]  1.12.16-2
ii  dbus-x11 [dbus-session-bus]                   1.12.16-2

Versions of packages evince suggests:
ii  gvfs             1.42.1-3
ii  nautilus-sendto  3.8.6-3
ii  poppler-data     0.4.9-2
ii  unrar            1:5.6.6-2

- -- no debconf information

-----BEGIN PGP SIGNATURE-----

iHMEARECADMWIQTlAc7j4DAtSNRJJ0z7P4jCVepZ/gUCXjhbyxUcYW50aG9ueUBk
ZXJvYmVydC5uZXQACgkQ+z+IwlXqWf7vQgCfeNJdjrKvsxYJwcQRvP/4hOeoWjkA
n0P90qNdIr1OA1sMeyeAhAqkr3eh
=B5ZU
-----END PGP SIGNATURE-----